Registration Check UAT - Bug #13354

Android - QC1287 - BIFAST - Field Customer Ref No — Numeric Only

15 March 2022 01:45 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

15 March 2022

100%
0.00 hour
0.00 hour

Description

BIFAST Open Bene (Create New Bene) Input Page a Field Customer Ref No — Numeric Only

Remark: Please apply to relevant BiFast Input page

History

#1 - 16 March 2022 08:51 AM - Jimmy Phang

- Assignee set to sengloong.khoo sengloong.khoo

#2 - 19 August 2022 02:28 PM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

- % Done changed from 0 to 100

Files

QC1287 - AnD - BIFAST - Field Customer Ref No — Numeric Only - Copy.41KB 15 March 2022

05 April 2025

Jimmy Phang
